Bug 6225 - зависимость на net-scripts
: зависимость на net-scripts
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/jabber)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-05 11:45 by
Modified: 2005-05-17 11:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-05 11:45:28
Нельзя ли её заменить на зависимость на network-config-subsystem?
------- Comment #1 From 2005-03-08 14:49:35 -------
В явном виде зависимость не ставится, возникает автоматически.
Видимо, нужно добавить substitute правила в net-scripts и etcnet.
------- Comment #2 From 2005-03-14 15:46:48 -------
(In reply to comment #1) 
> В явном виде зависимость не ставится, возникает автоматически. 
> Видимо, нужно добавить substitute правила в net-scripts и etcnet. 
interactivesystem? 
$rpm -q --whatrequires network-config-subsystem 
interactivesystem-sisyphus-alt11 
initscripts-5.49.1-alt2 
 
------- Comment #3 From 2005-03-14 17:33:35 -------
Для исправления достаточно просто пересобрать пакет jabber в текущем Сизифе.
------- Comment #4 From 2005-03-15 11:59:24 -------
Fixed in jabber-1.4.3-alt9